cURL
curl --request POST \ --url https://api.decodahealth.com/billing/rule-set/create \ --header 'API-KEY: <api-key>' \ --header 'Content-Type: application/json' \ --header 'TENANT: <tenant>' \ --data ' { "name": "<string>", "description": "<string>", "rules": [] } '
{ "id": "<string>", "name": "<string>", "description": "<string>", "rules": [] }
Documentation IndexFetch the complete documentation index at: https://docs.decodahealth.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
Use this file to discover all available pages before exploring further.
The tenant you are making this request on behalf of
Your api key
Name of the rule set to be created.
Optional description of the rule set to be created.
List of rules to be created.
Show child attributes
Successful Response
Unique identifier for the rule set.
Name of the rule set.
Optional description of the rule set.
List of rules contained in this rule set.